uuid: 7f7427ce-90f8-4b7b-a149-ce03b42b1a35
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.taxonomy_term.inline_entity_form
    - taxonomy.vocabulary.project_category
_core:
  default_config_hash: 2PfVEwjI4Csv3KMgUfQJyNQ75olHgf9NWE-YqHJS0Wo
id: taxonomy_term.project_category.inline_entity_form
targetEntityType: taxonomy_term
bundle: project_category
mode: inline_entity_form
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  description: true
  path: true
  status: true
